body         { width: 95%;
               margin-right:auto; margin-left:auto;
               padding-right: 10px; padding-left: 10px; 
               font-family: tahoma, verdana, sans-serif; color: #ffffff;
               text-align: left;
               line-height: 130%;
               text-indent: 0;
               background: #000000; }

div          { width: 95%;
               margin-right:auto; margin-left:auto;
               padding-right: 10px; padding-left: 10px; }

p            { font-size: 14pt;
               font-weight: bold;
               text-indent: 0;
               text-align: justify;
               line-height: 130%; }

h1           { font-size: 20pt;
               text-indent: 0;
               color: #00ff00;
               text-align: center;
               line-height: 130%; }

h2          { font-size: 20pt;
               text-indent: 0;
               color: #ff0000;
               text-align: center;
               line-height: 130%; }

span.blu     { color: #0000FF; }
span.blu2    { color: #00ffFF; }
span.red     { color: #FF0000; }
span.red1    { color: #CC0000; }
span.grn     { color: #00FF00; }

a            {color: #00ffff; font-size: 12pt;  line-height: 130%; }
a:link       {text-decoration: none;                    } /* unvisited link */
a:visited    {text-decoration: none;                    } /* visited link */
a:hover      {text-decoration: underline;               } /* mouse over link */
a:active     {color: #ffffff;                           } /* selected link */

img          { border: 0px;
               padding: 5px; }